MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000098124thATC[All Projects] Departurepublic2015-12-12 23:452016-11-22 05:47
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a20 
Target VersionFixed in Version2.0-a21 
Summary0000098: "Say again" after heading instruction not working, instead getting last altitude instruction again
DescriptionShort time after takeoff and handover to center frequency ATC will provide the heading instruction for the first waypoint. If then "Say again" is selected, ATC will not provide the lastest heading instruction again, instead it will repeat the latest altitude instruction.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-12 23:45 AdvMichael New Issue
2015-12-17 21:28 ntnll Assigned To => ntnll
2015-12-17 21:28 ntnll Status new => assigned
2015-12-21 15:22 ntnll Status assigned => resolved
2015-12-21 15:22 ntnll Resolution open => fixed
2015-12-21 15:22 ntnll Fixed in Version => 2.0-a21
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker